[suggest] request for multiple perl modules

Peter Willis pwillis at cbs.com
Wed Jun 18 16:56:15 CEST 2008


I currently package the oracle instantclient libraries (free download) 
and link against those. I know it works with 10.2.0.x instantclient 
versions anyway... It's a bit of a bastard to set up so if you wanted to 
skip that one I could maintain it myself, or I could post my .spec and 
Makefile.PL patches for both.

Ralph Angenendt wrote:
> Peter Willis wrote:
>    
>> DBD::Oracle                        1.21  P/PY/PYTHIAN/DBD-Oracle-1.21.tar.gz
>>      
>
> AFAIR that one needs liboci.so (at least). So I don't think it can be
> packaged for rpmforge, can it?
>
> Ralph
>    
> ------------------------------------------------------------------------
>
> _______________________________________________
> suggest mailing list
> suggest at lists.rpmforge.net
> http://lists.rpmforge.net/mailman/listinfo/suggest
>    




More information about the users mailing list